#ifndef SUPER_H
#define SUPER_H
#include "tos.h"
#include "MSG.h"
#define MAIN_SUB_INIT_COMMAND MOVECAR1_INIT_COMMAND
#define MOVECAR1_TURN_COMMAND MZ_TURN_COMMAND
#define COMM_MSG_SEND_DONE_EVENT MOVECAR1_MSG_SEND_DONE_EVENT
#define AM_MSG_SEND_DONE_EVENT MOVECAR1_MSG_SEND_DONE_EVENT
#define MOVECAR1_SEND_MSG_COMMAND AM_SEND_MSG_COMMAND
#define COMM_SEND_MSG_COMMAND AM_SEND_MSG_COMMAND
#define GENERIC_COMM_MSG_HANDLER_98_EVENT MOVECAR1_SERVO_EVENT
#define AM_MSG_HANDLER_98_EVENT MOVECAR1_SERVO_EVENT
#define MOTORSERVO_FIRE_EVENT_EVENT MOVECAR1_SERVO_EVENT_EVENT
#define COMM_POWER_COMMAND AM_POWER_COMMAND
#define AM_SUB_INIT_COMMAND PACKET_INIT_COMMAND
#define AM_SUB_POWER_COMMAND PACKET_POWER_COMMAND
#define MAIN_SUB_START_COMMAND MOVECAR1_START_COMMAND
#define UART_PACKET_RX_PACKET_DONE_EVENT AM_RX_PACKET_DONE_EVENT
#define PACKET_RX_PACKET_DONE_EVENT AM_RX_PACKET_DONE_EVENT
#define AM_UART_SUB_UART_RX_PACKET_EVENT AM_RX_PACKET_DONE_EVENT
#define AM_SUB_TX_PACKET_COMMAND PACKET_TX_PACKET_COMMAND
#define UART_PACKET_TX_PACKET_DONE_EVENT AM_TX_PACKET_DONE_EVENT
#define PACKET_TX_PACKET_DONE_EVENT AM_TX_PACKET_DONE_EVENT
#define AM_UART_SUB_INIT_COMMAND UART_PACKET_INIT_COMMAND
#define AM_UART_SUB_TX_PACKET_COMMAND UART_PACKET_TX_PACKET_COMMAND
#define AM_UART_SUB_POWER_COMMAND UART_PACKET_POWER_COMMAND
#define UART_PACKET_SUB_INIT_COMMAND UART_INIT_COMMAND
#define MOVECAR1_SUB_DISPLAY_INIT_COMMAND INT_TO_LEDS_INIT_COMMAND
#define UART_PACKET_SUB_TX_BYTES_COMMAND UART_TX_BYTES_COMMAND
#define UART_RX_BYTE_READY_EVENT UART_PACKET_RX_BYTE_READY_EVENT
#define INT_TO_LEDS_SUB_INIT_COMMAND LEDS_INIT_COMMAND
#define INT_TO_LEDS_LEDy_on_COMMAND YELLOW_LED_ON_COMMAND
#define INT_TO_LEDS_LEDy_off_COMMAND YELLOW_LED_OFF_COMMAND
#define INT_TO_LEDS_LEDr_on_COMMAND RED_LED_ON_COMMAND
#define INT_TO_LEDS_LEDr_off_COMMAND RED_LED_OFF_COMMAND
#define INT_TO_LEDS_LEDg_on_COMMAND GREEN_LED_ON_COMMAND
#define INT_TO_LEDS_LEDg_off_COMMAND GREEN_LED_OFF_COMMAND
#define MAIN_SUB_POT_INIT_COMMAND POT_INIT_COMMAND
#define UART_TX_BYTE_READY_EVENT UART_PACKET_TX_BYTE_READY_EVENT
#define MZ_MOTOR_INIT_COMMAND MOTORSERVO_INIT_COMMAND
#define MZ_MOTOR_SETSPEED_COMMAND MOTOR1_SETSPEED_COMMAND
#define MZ_MOTOR_SETDIR_COMMAND MOTOR1_SETDIR_COMMAND
#define MZ_SERVO_SET_DIRECTION_COMMAND SERVO_SET_DIRECTION_COMMAND
#define ADC_DATA_READY_PORT_1_EVENT MOTORSERVO_DATA_READY_EVENT
#define PACKET_SUB_INIT_COMMAND RADIO_BYTE_INIT_COMMAND
#define PACKET_SUB_PWR_COMMAND RADIO_BYTE_PWR_COMMAND
#define RADIO_BYTE_RX_BYTE_READY_EVENT PACKET_RX_BYTE_READY_EVENT
#define PACKET_SUB_TX_BYTES_COMMAND RADIO_BYTE_TX_BYTES_COMMAND
#define RADIO_BYTE_TX_BYTE_READY_EVENT PACKET_TX_BYTE_READY_EVENT
#define RADIO_BYTE_TX_DONE_EVENT PACKET_BYTE_TX_DONE_EVENT
#define MOVECAR1_DISPLAY_INT_COMMAND INT_TO_LEDS_OUTPUT_COMMAND
char RFM_INIT_COMMAND(void);
char LFSR_INIT_COMMAND(void);
char ADC_INIT_COMMAND(void);
static inline char dispatch__NET_41_COMMAND(void){
char retval;
retval = RFM_INIT_COMMAND();
retval = LFSR_INIT_COMMAND();
retval = ADC_INIT_COMMAND();
return retval;
}
#define MOTORSERVO_SUB_INIT_COMMAND dispatch__NET_41_COMMAND
#define RADIO_SUB_INIT_COMMAND dispatch__NET_41_COMMAND
#define RADIO_SUB_PWR_COMMAND RFM_PWR_COMMAND
#define RADIO_SUB_RX_MODE_COMMAND RFM_RX_MODE_COMMAND
#define RFM_RX_BIT_EVENT_EVENT RADIO_BYTE_RX_BIT_EVENT_EVENT
#define RADIO_SUB_SET_BIT_RATE_COMMAND RFM_SET_BIT_RATE_COMMAND
#define RADIO_SUB_TX_BIT_COMMAND RFM_TX_BIT_COMMAND
#define RADIO_SUB_TX_MODE_COMMAND RFM_TX_MODE_COMMAND
#define RFM_TX_BIT_EVENT_EVENT RADIO_BYTE_TX_BIT_EVENT_EVENT
#define RADIO_SUB_NEXT_RAND_COMMAND LFSR_NEXT_RAND_COMMAND
#define CLOCK0_FIRE_EVENT_EVENT MOVECAR1_CLOCK_EVENT_EVENT
#define RADIO_SUB_ADC_GET_DATA_COMMAND ADC_GET_DATA_COMMAND
#define MOTORSERVO_GET_DATA_COMMAND ADC_GET_DATA_COMMAND
#define ADC_DATA_READY_PORT_0_EVENT RADIO_BYTE_ADC_DATA_READY_EVENT
#define MOVECAR1_SUB_CLOCK_INIT_COMMAND CLOCK0_INIT_COMMAND
char MZ_INIT_COMMAND(void);
char AM_INIT_COMMAND(void);
static inline char dispatch__NET_7_COMMAND(void){
char retval;
retval = MZ_INIT_COMMAND();
retval = AM_INIT_COMMAND();
return retval;
}
#define COMM_INIT_COMMAND dispatch__NET_7_COMMAND
#define MOVECAR1_SUB_INIT_COMMAND dispatch__NET_7_COMMAND
#define MOVECAR1_SETSPEED_COMMAND MZ_SETSPEED_COMMAND
#define MOVECAR1_SETDIR_COMMAND MZ_SETDIR_COMMAND
#define AM_MSG_HANDLER_10_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_11_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_12_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_13_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_14_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_15_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_16_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_17_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_120_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_18_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_121_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_19_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_122_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_123_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_124_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_125_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_126_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_127_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_128_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_129_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_20_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_21_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_22_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_23_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_24_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_200_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_25_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_201_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_26_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_202_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_27_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_130_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_203_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_28_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_131_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_204_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_29_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_132_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_205_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_133_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_206_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_134_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_207_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_135_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_208_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_136_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_209_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_137_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_138_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_139_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_30_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_31_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_32_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_33_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_34_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_210_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_35_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_211_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_36_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_212_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_37_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_140_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_213_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_38_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_141_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_214_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_39_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_142_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_215_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_143_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_216_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_144_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_217_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_145_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_218_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_146_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_219_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_147_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_148_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_149_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_40_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_41_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_42_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_43_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_44_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_220_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_45_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_221_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_46_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_222_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_47_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_150_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_223_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_48_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_151_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_224_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_49_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_152_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_225_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_153_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_226_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_154_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_227_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_155_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_228_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_156_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_229_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_157_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_158_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_159_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_50_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_51_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_52_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_53_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_54_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_230_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_55_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_0_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_231_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_56_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_1_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_232_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_57_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_2_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_160_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_233_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_58_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_3_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_161_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_234_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_59_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_4_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_162_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_235_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_5_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_163_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_236_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_6_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_164_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_237_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_7_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_165_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_238_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_8_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_166_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_239_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_9_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_167_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_168_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_169_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_60_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_61_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_62_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_63_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_64_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_240_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_65_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_241_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_66_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_242_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_67_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_170_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_243_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_68_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_171_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_244_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_69_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_172_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_245_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_173_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_246_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_174_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_247_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_175_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_248_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_176_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_249_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_177_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_178_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_179_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_70_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_71_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_72_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_73_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_74_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_250_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_75_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_251_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_76_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_252_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_77_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_180_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_253_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_78_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_181_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_254_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_182_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_255_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_79_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_183_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_184_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_185_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_186_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_187_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_188_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_189_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_80_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_81_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_82_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_83_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_84_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_85_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_86_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_190_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_87_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_191_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_192_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_88_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_193_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_89_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_194_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_195_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_196_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_197_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_198_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_199_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_90_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_91_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_92_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_93_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_94_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_95_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_96_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_97_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_99_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_100_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_101_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_102_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_103_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_104_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_105_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_106_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_107_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_108_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_109_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_110_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_111_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_112_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_113_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_114_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_115_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_116_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_117_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_118_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define AM_MSG_HANDLER_119_EVENT AM_STANDARD_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_6_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_7_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_8_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_9_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_2_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_3_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_4_EVENT ADC_NULL_FUNC_EVENT
#define ADC_DATA_READY_PORT_5_EVENT ADC_NULL_FUNC_EVENT
#define UART_TX_DONE_EVENT UART_NULL_FUNC_EVENT
#endif
